### Method

# WebKit2WebExtension DOMElement set_attribute_ns

#### Declaration [src]

    void
    webkit_dom_element_set_attribute_ns (
      WebKitDOMElement* self,
      const gchar* namespaceURI,
      const gchar* qualifiedName,
      const gchar* value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`namespaceURI` | `const gchar*`
| A #gchar.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`qualifiedName` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.